Subject: RE: [lojban] pay attention vs. be notified

From: "Craig" <[email-masked]>
Date: Fri, 18 Apr 2003 21:10:26 -0400

>> Question, then: will people who aren't paying attention be notified
>> when votes on this kind of crap happen?

>how can you be notified if you aren't paying attention?

I had been assuming, actually, that people would be reading the forum, and
that the low activity level was due to apathy. Frankly, if you are a BPFK
member and care, you really *ought* to be reading the forum regularly, and
on the list to be notified about TWiki updates (which include all the
official polls, so if you are on the list they can't catch you off guard).